⧼citizen-jumptocontent⧽
تغییر منو
⧼citizen-preferences-toggle⧽
تغییر منوی شخصی
به سامانه وارد نشده‌اید
⧼citizen-user-info-text-anon⧽

مدیاویکی:Common.css: تفاوت میان نسخه‌ها

از ویکی احکام
صفحه‌ای تازه حاوی «دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند.: .pk{ color:red; }» ایجاد کرد
 
بدون خلاصۀ ویرایش
خط ۱: خط ۱:
/* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */
/* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */
@import url(//wiki.al-mesbah.org/fonts.css);
.pk{
.pk{
color:red;
color:red;
}
}

نسخهٔ ‏۱۴ مارس ۲۰۲۳، ساعت ۰۷:۵۴

/* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */
@import url(//wiki.al-mesbah.org/fonts.css);

.pk{
	color:red;
}